
.Titolo{
font-family: sans-serif;
line-height: 20px;
font-weight: bold;
font-size: 13pt;
color: #034893;
}

.Paragrafo{
font-family: sans-serif;
line-height: 20px;
font-weight: bold;
font-size: 11pt;
color: #333333;
}

li{
line-height: 20px;
}

/* ######################################################################## */
/* ######################################################################## */
/* ######################################################################## */

.home{
padding: 0px;
font-family: sans-serif;
font-size: 10pt;
color: #333333;
text-align: left;
/* line-height: 150%; */
}

.click{
font-family: sans-serif;
text-decoration: none;
color: #000000;
cursor: pointer;
}


.pad1{
padding-left: 15px;
font-size: 7pt;
}
/* ######################################################################## */
/* ######################################################################## */
/* ######################################################################## */

td{
font-family: sans-serif;
font-size: 9pt;
color: #444444;
/* text-align: left; */
}

td .text{
line-height: 180%;
}


body{
/* text-align: center; */
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
font-family: sans-serif;
}

hr{
color: #f0f0ff;
border: 1px solid #f0f0ff;
/* color: #05529e; */
}

a{
color: #aa0000;
text-decoration: none;
cursor: pointer;
}

input{
border: 1px solid #606060;
}

textarea{
border: 1px solid #606060;
}

select{
border: 1px solid #606060;
}

form{
margin: 0px;
}

/* ######################################################################## */
/* ######################################################################## */
/* ######################################################################## */

.pattern{
/* background-image: url(../img/pattern.png); */
background-color: #9999aa;
}

.menuRoll{
font-family: sans-serif;
font-size: 9pt;
/* font-weight: bold; */
text-decoration: none;
color: #666666;
}

.menuRoll:hover{
/* background-color: #cccccc; */
text-decoration: underline;
}

/*  ################################################## */
.menu{
font-family: sans-serif;
/* font-weight: bold; */
font-size: 9pt;
text-decoration: none;
color: #05529e;
border-top: 5px solid #05529e;
height: 35px;
text-align: left;
}

.menu a{
text-decoration: none;
color: #05529e;
}

.menu_bottom{
height: 5px;
border-top: 2px solid #eeeeee;
}

.submenu{
font-family: sans-serif;
font-size: 8pt;
text-decoration: none;
color: #000000;
padding-left:20px;
text-align: left;
}

.submenu:hover{
background-color: #e1e1e1;
font-family: sans-serif;
font-size: 8pt;
text-decoration: none;
color: #000000;
}
/*  ################################################## */





/*  ################################################## */
.menuD{
font-family: sans-serif;
font-weight: bold;
font-size: 8pt;
text-decoration: none;
text-align: left;
color: #ffffff;
}

.submenuD{
font-family: sans-serif;
font-size: 8pt;
text-decoration: none;
text-align: left;
color: #000000;
}

.submenuD:hover{
background-color: #e0e0e0;
font-family: sans-serif;
font-size: 8pt;
text-decoration: none;
padding-left: 5px;
color: #000000;
}

.bottom{
font-family: sans-serif;
font-weight: bold;
font-size: 8pt;
text-decoration: none;
color: #ffffff;
vertical-align:middle;
}


/* ######################################################################## */
/* ######################################################################## */
/* ######################################################################## */


.bianco{
font-family: sans-serif;
font-weight: normal;
font-size: 10pt;
color: #ffffff;
}

.bianco a{
font-family: sans-serif;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
color: #ffffff;
}


.biancoLit{
font-family: sans-serif;
font-weight: bold;
font-size: 8pt;
color: #ffffff;
}


.txtxlit{
font-family: sans-serif;
font-weight: normal;
font-size: 7pt;
color: #000000;
}

.bb{
border-bottom: 1px solid #e0e0e0;
}

.form{
border: 1px solid #999999;
width: 100%;
}

.form2{
border: 1px solid #c0c0c0;
}

